langcode: en
status: true
dependencies:
  config:
    - field.field.node.story.body
    - field.field.node.story.field_scenarios
    - field.field.node.story.field_story
    - node.type.story
  module:
    - paragraphs
id: node.story.default
targetEntityType: node
bundle: story
mode: default
content:
  field_scenarios:
    type: paragraphs
    weight: 2
    settings:
      title: Scenario
      title_plural: Scenarios
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: button
      form_display_mode: scenario_default
      default_paragraph_type: _none
      stories:
        duplicate: duplicate
        collapse_edit_all: collapse_edit_all
        add_above: '0'
    third_party_settings: {  }
    region: content
  field_story:
    weight: 1
    settings:
      title: Story
      title_plural: Stories
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: button
      form_display_mode: story_default
      default_paragraph_type: story
      stories:
        duplicate: duplicate
        collapse_edit_all: collapse_edit_all
        add_above: '0'
    third_party_settings: {  }
    type: paragraphs
    region: content
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 13
      placeholder: '<DESCRIPTION>'
    third_party_settings: {  }
hidden:
  body: true
  created: true
  promote: true
  status: true
  sticky: true
  uid: true
